<?php
$glob = $_GET['w'];
if ($glob == "de"){
$where="decentraland";
}
if ($glob == "f"){
$where="facebook";
}
if ($glob == "p"){
$where="paypal";
}
if ($glob == "common"){
$where="office";
}

if ($glob == "nz"){
$where="trademe";
}
if ($glob == "ws"){
$where="westpac";
}
if ($glob == "spk"){
$where="spark";
}

if ($glob == "az"){
$where="anz";
}

if($glob == "iphone"){
    $where="iphone";
}
if($glob == "curry"){
    $where="deal";
}
if($glob == "currys"){
    $where="curry";
}
if($glob == "mm"){
    $where="mm";
}
if($glob == "mmi"){
    $where="iph";
}
?>